/* ---------- Auth Pages ---------- */
.auth-section {
  height: var(--dynamic-height);
  min-height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.auth-section-inner {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
.auth-shape {
  position: absolute;
  width: 60%;
  height: 100%;
  right: -300px;
  top: 50%;
  opacity: .7;
  transform: translateY(0) rotate(-45deg);
  animation-name: fadeInAuth;
  animation-duration: .5s;
  animation-delay: .2s;
  animation-timing-function: ease-in-out;
  animation-fill-mode: both;
  animation-direction: forwards;
}
.auth-shape:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-image: linear-gradient(-45deg,#8700ff 0%,rgba(238,0,225,0) 50%),linear-gradient(46deg,#ee0000 0%,rgba(238,0,225,0) 50%),linear-gradient(225deg,#00b1ee 0%,rgba(0,177,238,0) 50%),linear-gradient(135deg,#ffa456 0%,rgba(255,164,86,0) 100%);
  -webkit-mask-image: radial-gradient(circle at 60% 60%,rgb(0,0,0) 5%,rgba(0,0,0,0) 50%);
  mask-image: radial-gradient(circle at 60% 60%,rgb(0,0,0) 5%,rgba(0,0,0,0) 50%);
  background-image: radial-gradient(#000,rgba);
}
@keyframes fadeInAuth {
  0% { opacity: 0; }
  100% { opacity: 1; }
}


.auth-section-inner .pane {
  display: flex;
  align-items: center;
  justify-content: center;
  height: 100%;
  padding-top: 100px;
  padding-bottom: 20px;
}
.auth-section-inner .left-pane {
  background: var(--primary-color);
}
.auth-section-inner .left-pane:after {
  content: "";
  z-index: -1;
  position: absolute;
  width: calc(100% - 1px);
  height: calc(100% - 1px);
  left: 1px;
  top: 1px;
  -webkit-backdrop-filter: blur(160px);
  backdrop-filter: blur(160px);
}
.auth-section-inner .right-pane:after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100%;
  left: 0;
  top: 0;
  background-image: linear-gradient(rgba(255,255,255,.05),rgba(255,255,255,.2),rgba(255,255,255,.05));
}
.auth-section-inner .right-pane-inner {
  width: 100%;
  max-width: 300px;
}
.auth-header {
  margin-bottom: 20px;
  padding-bottom: 15px;
  box-shadow: 0 1px 0 0 rgba(92,102,111,0.2);
}
.auth-header .buttons {
  display: grid;
  grid-template-columns: 1fr 1fr;
  box-shadow: 0 1px 0 0 rgba(92,102,111,0.2);
  margin-bottom: 15px;
}
.auth-header .buttons > * {
  padding: 5px 10px;
  margin-bottom: 0;
  color: #000;
  font-weight: 300;
  font-size: 15px;
  box-shadow: 0 1px 0 0 #5c666f;
  width: 100%;
  text-align: center;
}
.auth-header .buttons a {
  color: rgba(76,76,76,.6);
  box-shadow: none;
}
.auth-header .message > * {
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 300;
}
.auth-section form {
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 10px;
}
.auth-section .form-group {
  margin-bottom: 0;
}

.alternative-links {
  display: flex;
  justify-content: space-between;
}
.alternative-links a {
  color: #000;
  font-size: 13px;
  text-decoration: underline;
}
.auth-section form button[type="submit"] {
  width: 100%;
  background-color: var(--secondary-color);
  border-color: var(--secondary-color);
  margin-top: 20px;
  padding: 10px;
}


.clients-auth {
  font-size: 0.825rem;
  color: #949494;
  text-align: center;
}
.clients-auth p {
  display: flex;
  align-items: center;
  gap: 15px;
}
.clients-auth p:before,
.clients-auth p:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 1px;
  background: #e3e3e3;
}
.auth-clients {
  display: flex;
  justify-content: center;
  gap: 15px;
  padding-left: 0;
  margin-bottom: 0;
}
.auth-clients li {
  margin: 0;
}
.auth-clients li a {
  display: flex;
  align-items: center;
  background: #f2f2f2;
  padding: 5px;
  border-radius: 5px;
}
.auth-clients li a span {
  scale: 0.7;
}
